Multiple HP Products CVE-2016-4377 Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 92479
Class: Unknown
CVE: CVE-2016-4377
Remote: Yes
Local: No
Published: Aug 15 2016 12:00AM
Updated: Aug 15 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP Synergy Planning Tool 0
HP Storage Sizing Tool 0
HP Sizing Tool for SAP Business Suite powered By HANA 0
HP Sizer for Microsoft Skype for Business Server 2015 0
HP Sizer for Microsoft SharePoint 2013 0
HP Sizer for Microsoft SharePoint 2010 0
HP Sizer for Microsoft Lync Server 2013 0
HP Sizer for Microsoft Exchange Server 2016 0
HP Sizer for Microsoft Exchange Server 2013 0
HP Sizer for Microsoft Exchange Server 2010 0
HP Sizer for ConvergedSystems Virtualization 0
HP SAP Sizing Tool 0
HP Power Advisor 0
HP Insight Management Sizer 0
HP Converged Infrastructure Solution Sizer Suite 0
Not Vulnerable: HP Synergy Planning Tool 3.3
HP Storage Sizing Tool 13.0
HP Sizing Tool for SAP Business Suite powered By HANA 16.11.1
HP Sizer for Microsoft Skype for Business Server 2015 16.5.1
HP Sizer for Microsoft SharePoint 2013 16.13.1
HP Sizer for Microsoft SharePoint 2010 16.11.1
HP Sizer for Microsoft Lync Server 2013 16.12.1
HP Sizer for Microsoft Exchange Server 2016 16.12.1
HP Sizer for Microsoft Exchange Server 2013 16.12.1
HP Sizer for Microsoft Exchange Server 2010 16.12.1
HP Sizer for ConvergedSystems Virtualization 16.7.1
HP SAP Sizing Tool 16.12.1
HP Power Advisor 7.8.2
HP Insight Management Sizer 16.12.1
HP Converged Infrastructure Solution Sizer Suite 2.13.1


 

Privacy Statement
Copyright 2010, SecurityFocus